[General]
Name = ¾­µä
Preview = preview.jpg

[TSystemColors]
BtnFace = clSkyBlue

[TMenuItem]
Color = 216 235 250
SelectedColor = 216 235 250
MenuColor = 245 250 254

FrameTopLeftInner = 245 250 254
FrameTopLeftOuter = 107 179 255
FrameBottomRightInner = 245 250 254
FrameBottomRightOuter = 107 179 255

BtnFrameColor = 92 169 254
BtnSelectedColor = 92 169 254

FontColor = clBlack
SelectedFontColor = clBlack

[TButton]
TransparentColor = clFuchsia
Normal.Style = Image
Normal.Image = common\Button_bg_normal.bmp
Normal.Image.SizingMargins = 5, 5, 5, 5
Normal.Image.SizingType = stStretch

Hover.Style = Image
Hover.Image = common\Button_bg_hover.bmp
Hover.Image.SizingMargins = 5, 5, 5, 5
Hover.Image.SizingType = stStretch

Pressed.Style = Image
Pressed.Image = common\Button_bg_pressed.bmp
Pressed.Image.SizingMargins = 5, 5, 5, 5
Pressed.Image.SizingType = stStretch

Defaulted.Style = Image
Defaulted.Image = common\Button_bg_defaulted.bmp
Defaulted.Image.SizingMargins = 5, 5, 5, 5
Defaulted.Image.SizingType = stStretch

;Disabled.Style = Transparent
Disabled.Style = Image
Disabled.Image = common\button_bg_disabled.bmp
Disabled.Image.SizingMargins = 5, 5, 5, 5
Disabled.Image.SizingType = stStretch

FontColor = clWhite
[msg_icon_error::TImage]
Image = common\msg_icon_error.png

[msg_icon_info::TImage]
Image = common\msg_icon_info.png

[msg_icon_question::TImage]
Image = common\msg_icon_question.png

[msg_icon_warning::TImage]
Image = common\msg_icon_warning.png

[sys_button_close::TButton]
Normal.Style = Image
Normal.Image = common\sys_button_close_normal.bmp
Hover.Style = Image
Hover.Image = common\sys_button_close_hover.bmp
OffsetType = otTopRight
OffsetX = -40
OffsetY = 0

[sys_button_max::TButton]
Normal.Style = Image
Normal.Image = common\sys_button_max_normal.bmp
Hover.Style = Image
Hover.Image = common\sys_button_max_hover.bmp
OffsetType = otTopRight
OffsetX = -74
OffsetY = 0

[sys_button_restore::TButton]
Normal.Style = Image
Normal.Image = common\sys_button_restore_normal.bmp
Hover.Style = Image
Hover.Image = common\sys_button_restore_hover.bmp
OffsetType = otTopRight
OffsetX = -74
OffsetY = 0

[sys_button_min::TButton]
Normal.Style = Image
Normal.Image = common\sys_button_min_normal.bmp
Hover.Style = Image
Hover.Image = common\sys_button_min_hover.bmp
OffsetType = otTopRight
OffsetX = -110
OffsetY = 0

[sys_button_sysmenu::TButton]
TransparentColor = clWhite
Normal.Style = Image
Normal.Image = main\sysmenu\navbutton_normal.bmp
Hover.Style = Image
Hover.Image = main\sysmenu\navbutton_hover.bmp

OffsetType = otTopRight
OffsetX = -148
OffsetY = 0

[wfTop::TImage]
Image = window\wfTop.bmp

[wfLeft::TImage]
Image = window\wfLeft.bmp

[wfRight::TImage]
Image = window\wfRight.bmp

[wfBottomLeft::TImage]
Image = window\wfBottomLeft.bmp

[wfBottomCenter::TImage]
Image = window\wfBottomCenter.bmp

[wfBottomRight::TImage]
Image = window\wfBottomRight.bmp

[WindowClient::TPanel]
BorderOuter = fsNone
Color = clWhite

[sys_dlg_close::TButton]
Normal.Style = Image
Normal.Image = common\sys_button_close_normal.bmp
Hover.Style = Image
Hover.Image = common\sys_button_close_hover.bmp
OffsetType = otTopRight
OffsetX = -42
OffsetY = 0

[sys_dlg_background::TImage]
Image = dialog\background.bmp

[dfTopLeft::TImage]
Image = dialog\dfTopLeft.bmp

[dfTopCenter::TImage]
Image = dialog\dfTopCenter.bmp

[dfTopRight::TImage]
Image = dialog\dfTopRight.bmp

[dfLeft::TImage]
Image = dialog\dfLeft.bmp

[dfRight::TImage]
Image = dialog\dfRight.bmp

[dfBottomLeft::TImage]
Image = dialog\dfBottomLeft.bmp

[dfBottomCenter::TImage]
Image = dialog\dfBottomCenter.bmp

[dfBottomRight::TImage]
Image = dialog\dfBottomRight.bmp

[main_nav::TButton]
TransparentColor = clFuchsia
Normal.Style = Transparent

Checked.Style = Image
Checked.Image = main\area.bmp

[main_nav_icons::TImageList]
TransparentColor = clWhite
Width = 64
Height = 64
ImageCount = 1
#1 = main\soft.bmp
;#2 = main\02.bmp
;#3 = main\03.bmp

[main_nav_convert::TButton]
Normal.Style = Image
Normal.Image = main\nav\convert_normal.bmp

Pressed.Style = Image
Pressed.Image = main\nav\convert_pressed.bmp

Hover.Style = Image
Hover.Image = main\nav\convert_pressed.bmp

[main_nav_soft::TButton]
Normal.Style = Image
Normal.Image = main\nav\soft_normal.bmp

Pressed.Style = Image
Pressed.Image = main\nav\soft_pressed.bmp

Hover.Style = Image
Hover.Image = main\nav\soft_pressed.bmp

[main_nav_game::TButton]
Normal.Style = Image
Normal.Image = main\nav\game_normal.bmp

Pressed.Style = Image
Pressed.Image = main\nav\game_pressed.bmp
Hover.Style = Image
Hover.Image = main\nav\game_pressed.bmp
[main_nav_video::TButton]
Normal.Style = Image
Normal.Image = main\nav\video_normal.bmp

Pressed.Style = Image
Pressed.Image = main\nav\video_pressed.bmp
Hover.Style = Image
Hover.Image = main\nav\video_pressed.bmp
[main_nav_theme::TButton]
Normal.Style = Image
Normal.Image = main\nav\theme_normal.bmp

Pressed.Style = Image
Pressed.Image = main\nav\theme_pressed.bmp
Hover.Style = Image
Hover.Image = main\nav\theme_pressed.bmp
[main_nav_pic::TButton]
Normal.Style = Image
Normal.Image = main\nav\pic_normal.bmp

Pressed.Style = Image
Pressed.Image = main\nav\pic_pressed.bmp
Hover.Style = Image
Hover.Image = main\nav\pic_pressed.bmp
[main_nav_ebook::TButton]
Normal.Style = Image
Normal.Image = main\nav\ebook_normal.bmp

Pressed.Style = Image
Pressed.Image = main\nav\ebook_pressed.bmp
Hover.Style = Image
Hover.Image = main\nav\ebook_pressed.bmp
[main_nav_music::TButton]
Normal.Style = Image
Normal.Image = main\nav\music_normal.bmp

Pressed.Style = Image
Pressed.Image = main\nav\music_pressed.bmp
Hover.Style = Image
Hover.Image = main\nav\music_pressed.bmp
[main_nav_mpresource::TButton]
Normal.Style = Image
Normal.Image = main\nav\mpresource_normal.bmp

Pressed.Style = Image
Pressed.Image = main\nav\mpresource_pressed.bmp
Hover.Style = Image
Hover.Image = main\nav\mpresource_pressed.bmp
[main_nav_down::TButton]
Normal.Style = Image
Normal.Image = main\nav\down_normal.bmp

Pressed.Style = Image
Pressed.Image = main\nav\down_pressed.bmp
Hover.Style = Image
Hover.Image = main\nav\down_pressed.bmp
[main_nav_back::TImage]
Image = main\nav\back.bmp

[menu::TActionBarColorMap]

[ToolBar::TButton]

TransparentColor = clFuchsia

Normal.Style = Transparent

Hover.Style = Image
Hover.Image = common\Button_bg_hover.bmp
Hover.Image.SizingMargins = 5, 5, 5, 5
Hover.Image.SizingType = stStretch

Pressed.Style = Image
Pressed.Image = common\Button_bg_pressed.bmp
Pressed.Image.SizingMargins = 5, 5, 5, 5
Pressed.Image.SizingType = stStretch

Disabled.Style = Transparent

[ToolBar::TImageList]
ImageCount = 2
Width = 64
Height = 64
#1 = main\nav\down_normal.bmp
#2 = main\nav\mpresource_normal.bmp

[main_down_start::TButton]
Normal.Style = Image
Normal.Image = main\down\start_normal.bmp
Disabled.Style = Image
Disabled.Image = main\down\start_disabled.bmp
Hover.Style = Image
Hover.Image = main\down\start_hover.bmp
Pressed.Style = Image
Pressed.Image = main\down\start_hover.bmp
[main_down_pause::TButton]
Normal.Style = Image
Normal.Image = main\down\pause_normal.bmp
Disabled.Style = Image
Disabled.Image = main\down\pause_disabled.bmp
Hover.Style = Image
Hover.Image = main\down\pause_hover.bmp
Pressed.Style = Image
Pressed.Image = main\down\pause_hover.bmp
[main_down_del::TButton]
Normal.Style = Image
Normal.Image = main\down\del_normal.bmp
Disabled.Style = Image
Disabled.Image = main\down\del_disabled.bmp
Hover.Style = Image
Hover.Image = main\down\del_hover.bmp
Pressed.Style = Image
Pressed.Image = main\down\del_hover.bmp
[main_down_clear::TButton]
Normal.Style = Image
Normal.Image = main\down\clear_normal.bmp
Disabled.Style = Image
Disabled.Image = main\down\clear_disabled.bmp
Hover.Style = Image
Hover.Image = main\down\clear_hover.bmp
Pressed.Style = Image
Pressed.Image = main\down\clear_hover.bmp
[main_down_restore::TButton]
Normal.Style = Image
Normal.Image = main\down\restore_normal.bmp
Disabled.Style = Image
Disabled.Image = main\down\restore_disabled.bmp
Hover.Style = Image
Hover.Image = main\down\restore_hover.bmp
Pressed.Style = Image
Pressed.Image = main\down\restore_hover.bmp
[main_down_open::TButton]
Normal.Style = Image
Normal.Image = main\down\open_normal.bmp
Disabled.Style = Image
Disabled.Image = main\down\open_disabled.bmp
Hover.Style = Image
Hover.Image = main\down\open_hover.bmp
Pressed.Style = Image
Pressed.Image = main\down\open_hover.bmp
[main_down_dir::TButton]
Normal.Style = Image
Normal.Image = main\down\dir_normal.bmp
Disabled.Style = Image
Disabled.Image = main\down\dir_disabled.bmp
Hover.Style = Image
Hover.Image = main\down\dir_hover.bmp
Pressed.Style = Image
Pressed.Image = main\down\dir_hover.bmp
[main_down_config::TButton]
Normal.Style = Image
Normal.Image = main\down\config_normal.bmp
Disabled.Style = Image
Disabled.Image = main\down\config_disabled.bmp
Hover.Style = Image
Hover.Image = main\down\config_hover.bmp
Pressed.Style = Image
Pressed.Image = main\down\config_hover.bmp
[main_down_copy2mp::TButton]
Normal.Style = Image
Normal.Image = main\down\copy2mp_normal.bmp
Disabled.Style = Image
Disabled.Image = main\down\copy2mp_disabled.bmp
Hover.Style = Image
Hover.Image = main\down\copy2mp_hover.bmp
Pressed.Style = Image
Pressed.Image = main\down\copy2mp_hover.bmp
[main_down_tryplay::TButton]
Normal.Style = Image
Normal.Image = main\down\tryplay_normal.bmp
Disabled.Style = Image
Disabled.Image = main\down\tryplay_disabled.bmp
Hover.Style = Image
Hover.Image = main\down\tryplay_hover.bmp
Pressed.Style = Image
Pressed.Image = main\down\tryplay_hover.bmp
[main_down_convert::TButton]
Normal.Style = Image
Normal.Image = main\down\convert_normal.bmp
Disabled.Style = Image
Disabled.Image = main\down\convert_disabled.bmp
Hover.Style = Image
Hover.Image = main\down\convert_hover.bmp
Pressed.Style = Image
Pressed.Image = main\down\convert_hover.bmp
[main_down_splitter::TImage]
Image = main\down\splitter.bmp

[main_down_back::TImage]
Image = main\down\bj.bmp

[main_down_status::TImageList]
ImageCount = 10
#1 = main\down\status_start_cancontinue.bmp
#2 = main\down\status_start_cannotcontinue.bmp
#3 = main\down\status_pause.bmp
#4 = main\down\status_wait.bmp
#5 = main\down\status_error.bmp
#6 = main\down\status_done.bmp
#7 = main\down\status_convertpause.bmp
#8 = main\down\status_transferpause.bmp
#9 = main\down\status_convertstart.bmp
#10 = main\down\status_transferstart.bmp

[main_down_category::TImageList]
ImageCount = 4
#1 = main\down\category_downing.bmp
#2 = main\down\category_downed.bmp
#3 = main\down\category_recycle.bmp
#4 = main\down\category_select.bmp

[main_down_common::TFrameController]
FrameVisible = True
FrameColor = clSkyBlue
DisabledColor = clSilver
ReadOnlyColor = clSilver

[convert_finish_view::TButton]
Normal.Style = Image
Normal.Image = convert\finish_view_normal.bmp
Hover.Style = Image
Hover.Image = convert\finish_view_hover.bmp

[convert_finish_trans::TButton]
Normal.Style = Image
Normal.Image = convert\finish_trans_noraml.bmp
Hover.Style = Image
Hover.Image = convert\finish_trans_hover.bmp

[main_webbrowser_backward::TButton]
Normal.Style = Image
Normal.Image = main\webbrowser\backward_normal.bmp
Disabled.Style = Image
Disabled.Image = main\webbrowser\backward_disabled.bmp
Hover.Style = Image
Hover.Image = main\webbrowser\backward_hover.bmp
[main_webbrowser_forward::TButton]
Normal.Style = Image
Normal.Image = main\webbrowser\forward_normal.bmp
Disabled.Style = Image
Disabled.Image = main\webbrowser\forward_disabled.bmp
Hover.Style = Image
Hover.Image = main\webbrowser\forward_hover.bmp
[main_webbrowser_stop::TButton]
Normal.Style = Image
Normal.Image = main\webbrowser\stop_normal.bmp
Disabled.Style = Image
Disabled.Image = main\webbrowser\stop_disabled.bmp
Hover.Style = Image
Hover.Image = main\webbrowser\stop_hover.bmp
[main_webbrowser_refresh::TButton]
Normal.Style = Image
Normal.Image = main\webbrowser\refresh_normal.bmp
Disabled.Style = Image
Disabled.Image = main\webbrowser\refresh_disabled.bmp
Hover.Style = Image
Hover.Image = main\webbrowser\refresh_hover.bmp
[main_webbrowser_bj::TImage]
Image = main\webbrowser\bj.bmp

[main_mpresource_bj::TImage]
Image = main\mpresource\bj.bmp
[main_mpresource_mp::TImage]
Image = main\mpresource\mp.bmp
[main_mpresource_pc::TImage]
Image = main\mpresource\pc.bmp

[main_mpproperty_infofontcolor::TSystemColors]
WindowText = clBlue

[onlineplay_betop::TButton]
TransparentColor = clWhite
Normal.Style = Image
Normal.Image = onlineplay\betop_normal.bmp
Hover.Style = Image
Hover.Image = onlineplay\betop_hover.bmp
Pressed.Style = Image
Pressed.Image = onlineplay\betop_pressed.bmp
OffsetType = otTopRight
OffsetX = -148
OffsetY = 0

[mediaplayer_play::TButton]
Normal.Style = Image
Normal.Image = mediaplayer\play_normal.bmp
Hover.Style = Image
Hover.Image = mediaplayer\play_hover.bmp
Pressed.Style = Image
Pressed.Image = mediaplayer\play_pressed.bmp
Disabled.Style = Image
Disabled.Image = mediaplayer\play_disabled.bmp

[TListView]
HeaderHeight = 19

HeaderItem.TransparentColor = clFuchsia
HeaderItem.Margins = 3, 3, 3, 3
HeaderItem.Background = common\header_background.bmp
HeaderItem.Image = common\header_image.bmp
HeaderItem.ImageCount = 3

[Convert::TPictureList]
Waiting = Convert\Waiting.png
Paused = Convert\Paused.png
Converting = Convert\Converting.png
Converted = Convert\Converted.png
Error = Convert\Error.png
PlayConverted = Convert\PlayConverted.png
PlayNotConverted = Convert\PlayNotConverted.png

InfoYes = Convert\InfoYes.png
InfoWarning = Convert\InfoWarning.png
InfoError = Convert\InfoError.png